Redmine - Feature #24956

Add an "organization” custom field on User model (for redmine.org website)
2017-01-30 18:16 - Anonymous

Status: Closed Start date:

Priority: Low Due date:

Assignee: Go MAEDA % Done: 0%
Category: Website (redmine.org) Estimated time: 0.00 hour
Target version:

Resolution: Fixed

Description

Hi | At my job we have event on last friday of each month : We contribute to the project that we want. My choice was Redmine
because we use it a lot in the company.

My feature request is very simple : On the Redmine's Redmine (redmine.org), having a test string custom field on the User model, so
| would be able to write the company that | work for in my profile.

Thank you very much and have a great day !

History

#1 - 2024-01-21 05:38 - philippe Ihardy
| have the same request.
| was about to write a plugin containing author profile and set my redmine user profile there, but since in my user profile i can't name the company

paying me for it, i will have to select another profile, might be github one where it is possible.
With company in my profile i would use my redmine profile.

#2 - 2024-01-21 05:52 - Go MAEDA
- Status changed from New to Closed
- Assignee changed from Jean-Philippe Lang to Go MAEDA

- Resolution set to Fixed
| have just added two custom fields "Organization" and "Location" to users.

#3 - 2024-01-22 08:57 - philippe Ihardy

Thanks a lot !

0000000000 ( with help of internet )

2025-05-17 1/1



http://www.tcpdf.org

